CVE-2015-5888

2015-10-09T05:59:00
ID CVE-2015-5888
Type cve
Reporter cve@mitre.org
Modified 2016-12-08T03:11:00

Description

The Install Framework Legacy component in Apple OS X before 10.11 allows local users to obtain root privileges via vectors involving a privileged executable file.